@font-face {
    font-family: 'bodoni';
    src: url('fonts/bodoniclassicchancerypdf-webfont.eot');
    src: url('fonts/bodoniclassicchancerypdf-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bodoniclassicchancerypdf-webfont.woff') format('woff'),
         url('fonts/bodoniclassicchancerypdf-webfont.ttf') format('truetype'),
         url('fonts/bodoniclassicchancerypdf-webfont.svg#bodoni_classic_chanceryRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size: 13px;
	font-family: 'Averia Serif Libre', cursive;
	background: url(../images/bg_site.png) repeat;
	min-height: 100%;
}

body.catering {
	background: #b3a3c6;
}

body.about, body.thanksgiving {
	background: #e8783a; 
}

body.contact {
	background: #b3a3c6;
}

body.recruiting, body.rewards, body.menus {
	background: #82be6c;
}

.bogo{
	
	width:234px;
	height:173px;
	
}

.bogo img{
	max-width: 100%;
}

.bogo.mobile{
	display: none;
	margin:10px auto;
	text-align: center;
}


html {
	position: relative;
    height: 100%;
}

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

/* We like off-black for text. */
body, select, input, textarea {color: #333;}

a {color: #faae5b;}
a:hover {color: #fff;}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #faae5b; color: #fff; text-shadow: none;}
::selection {background: #faae5b; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #faae5b;} 

ins {background-color: #faae5b; color: #000; text-decoration: none;}
mark {background-color: #faae5b; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

header {
	position: fixed;
	top: 0;
	left: 0;
	height: 138px;
	padding-top: 11px;	
	width: 100%;
	background: url(../images/bg_header.png) repeat-x bottom;
	z-index: 24;
}

header h1 {
	text-indent: -5000px;
	width: 501px;
	height: 63px;
	margin: 0 auto;
	background: url(../images/logo.png) no-repeat;
}

header h1 a {
	width: 501px;
	height: 63px;
	float: left;
}

header nav {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding-top: 10px;
	font-size: 16px;
	line-height: 21px;
}

header nav ul {
	overflow: hidden;
	margin: 0 auto;
	width: 700px;
}

header nav ul li {
	float: left;
	margin: 0px 13px 0px 13px;
}

header #mobile-menu {
	display: none;
	background: url(../images/mobile-nav-trigger.png) no-repeat;
	text-indent: -5555px;
	width: 37px;
	height: 25px;
	margin-right: 20px;
	margin-top: 25px;
	cursor: pointer;
}

header nav ul li a {
	color: #418ec7;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

header nav ul li a:hover, header nav ul li.active a {
	color: #fff;
}
#content {
	padding-top: 115px;
	padding-bottom: 0px;
	height: 775px;
	overflow: hidden;
	width: 1200px;
	margin: -385px 0 0 -600px;
	position: absolute;
	top: 50%;
	left: 50%;
}

#content.less {
	padding-top: 145px;
	padding-bottom: 0px;
	height: 850px;
	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
	position: relative;
	top: 0;
	left: 0;
}

#content-wrap {
	float: left;
	width: 900px;
	overflow: hidden;
	outline: none!important;
	position: relative;
}


.rewards #content-wrap {
	background: url(../images/rewardsbg.png) no-repeat center center;
}

#content-wrap .wrap {
	width: 817px;
	margin: 0 auto;
}

#content .scroller, #content .page .scroller.large {
	background: url(../images/scroll-frame.png) no-repeat;
	height: 455px;
	margin-bottom: 5px;
	overflow: hidden;
	width: 100%;
}

#content .page .scroller {
	background: url(../images/scroll-frame-page.png) no-repeat;
	height: 383px;
	margin-bottom: 5px;
	overflow: hidden;
	width: 100%;
}

#content .scroller img, #content .page .scroller.large img {
	margin: 18px 20px;
}

#content .page .scroller img {
	margin: 19px 22px;
}

#content .homepage h2 {
	font-family: 'bodoni';
	padding-left: 22px;
	font-size: 24px;
	line-height: 32px;
	color: #fff;
}

#content .homepage p {
	padding: 0 23px;
	font-size: 14px;
	line-height: 22px;
	color: #414042;
	margin-bottom: 15px;
}

#content .crumbs {
	margin: 10px 0 10px 0;
	overflow: hidden;
}

#content .crumbs h2 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	padding-left: 16px;
	background: url(../images/brown-star.png) no-repeat 0 3px;
	float: left;
	margin: 0px 10px 0px 40px
}

#content .crumbs h2 span {
	padding-right: 16px;
	background: url(../images/brown-star.png) no-repeat right 6px;
}

#content .crumbs p.order {
	overflow: hidden;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
}

#content .crumbs2 p.order2 {
	overflow: hidden;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
}

#content .crumbs p.menus {
	overflow: hidden;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 18px;
	color: #418ec7;
}

#content .crumbs p {
	margin-bottom: 0px!important;
}

#content .crumbs p.order a{
	text-decoration: none;
	color: #418ec7;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#content .crumbs p.order a:hover {
	color: #215b86;
}

#content .crumbs2 p.order2 a{
	text-decoration: none;
	color: #418ec7;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#content .crumbs2 p.order2 a:hover {
	color: #215b86;
}

#content .crumbs p.community {
	color: #fff;
	font-size: 14px;
	line-height: 21px;
}


.locations #content .crumbs ul {
	float: left;
	overflow: hidden;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 18px;
}

.locations #content .crumbs ul li {
	float: left;
	margin-left: 15px;
}

.locations #content .crumbs ul li a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.locations #content .crumbs ul li a:hover, .locations #content .crumbs ul li a.active {
	color: #feae5c;
}

#content .locations-map {
	margin-top: 25px;
	margin-bottom: 15px;
}

#content .locations-map img {
	border: 6px solid #fff;
	max-width: 825px;
	height: auto;
}

#content .page p {
	color: #414042;
	font-size: 14px;
	line-height: 18px;
	padding: 0 25px;
	margin-bottom: 25px;
}

#content .page h4 {
	color: #feae5c;
	font-size: 15px;
	line-height: 17px;
	padding: 0 25px;
	text-transform: uppercase;
}

#content .page p.email {
	font-weight: 700;
	text-transform: uppercase;
}

#content .page p a {
	color: #feae5c;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	text-decoration: none;
}

#content .page p .email a {
	color: #418ec7;
	
}

#content .page .email a {
	text-transform: none;
}

#content .page p a:hover {
	color: #fff;
}

.recruiting #content .info {
	overflow: hidden;
	padding-bottom: 15px;
}

.recruiting #content .benefits {
	float: left;
	width: 60%;
}

.recruiting #content .benefits p {
	margin-bottom: 0px;
	padding-right: 5px;
}

.recruiting #content .benefits ul {
	padding-left: 25px;
}

.recruiting #content .benefits ul li {
	list-style-type: disc;
	list-style-position: inside;
}

.recruiting #content .positions {
	float: right;
	width: 40%;
}

.recruiting #content .positions h4 {
	font-family: 'Oswald';
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	margin-bottom: 5px;
}

.recruiting #content .positions p {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: 700;
}

.recruiting #content .positions p a {
	color: #418ec7;
}

.recruiting #content .positions p.space {
	margin-bottom: 25px;
}

.rewards p.card {
	margin-top: 20px;
}

.rewards p.card img {
	-webkit-box-shadow: 4px 4px 15px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 15px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 15px 0px rgba(50, 50, 50, 0.75);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.rewards #content .page p {
	margin-bottom: 15px;
}

.rewards #content .page p.register {
	margin-bottom: 0px;
}

.rewards #content .page p.register a {
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 22px;
	color: #414042;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.rewards #content .page p.register a:hover {
	color: #fff;
}

#gallery {
	width: 810px;
	margin-top: 25px;
	height: 480px;
	margin-bottom: 25px;
	z-index: 1;
}

#gallery a#next {
	z-index: 100;
	position: absolute;
	width: 100%;
	height: 100%;
	float: left;
	text-indent: -5000px;
}

#gallery img {
	width: 100%;
	height: auto;
}

ul#nav {
	width: 100%;
	overflow: hidden;
}

ul#nav li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 50px;
	height: 50px;
}

ul#nav li a {
	width: 50px;
	height: 50px;
	float: left;
	padding: 2px;
}


ul#nav li a:hover, ul#nav li.activeSlide a {
	border: 2px solid #fff;
	padding: 0px;
}

#menu-grid {
	overflow: hidden;
	margin-top: 25px;
}

#menu-grid .single-location {
	float: left;
	width: 25%;
	text-align: center;
	height: 100px;
	
}

#menu-grid .single-location span.title {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 23px;
}

#menu-grid .single-location p {
	font-size: 12px;
	line-height: 15px;
	padding: 0;
	margin: 0;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
	color: #414042;
}


#menu-grid .single-location a {
	text-decoration: none;
	float: left;
	width: 100%;
	height: auto;
}

.menu-download-link{
	font-size:20px;
}

/*
#menu-grid .single-location p:hover {
	color: #fff!important;
}
*/

#content .contact-wrap {
	overflow: hidden;
}

#content .contact-wrap form {
	float: left;
	width: 385px;
}

#content .contact-wrap form p {
	margin-bottom: 15px;
}

#content .contact-wrap input[type="text"] {
	width: 94%;
	background: #fff;
	border: none;
	font-family: 'Averia Serif Libre', cursive;
	font-size: 14px;
	color: #a7a9ac;
	outline: none;
	padding: 5px;
}

#content .contact-wrap textarea {
	width: 94%;
	background: #fff;
	height: 80px;
	border: none;
	font-family: 'Averia Serif Libre', cursive;
	font-size: 14px;
	color: #a7a9ac;
	outline: none;
	padding: 5px;
}

#content .contact-wrap input[type="submit"] {
	border: none;
	width: 85px;
	height: 34px;
	background: url(../images/submit-button.png) no-repeat;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height: 20px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#content .contact-wrap input[type="submit"]:hover {
	color: #000;
	opacity: 0.8;
}

#scroll-content-page {
	height: 200px;
	outline: none;
}

#scroll-content-page.gallery-scroll {
	height: 120px;
}

#content .contact-wrap .store-locations {
	float: right;
	width: 267px;
	height: 104px;
	margin-top: 85px;
	margin-right: 74px;
	background: url(../images/contact-locations.png) no-repeat;
	text-align: center;
	
}	

#content .contact-wrap .store-locations p {
	font-family: 'Oswald', sans-serif;
	padding-top: 23px;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
}

#content .contact-wrap .store-locations p a {
	color: #418ec7;
}

#content .contact-wrap .store-locations p a:hover {
	color: #fff;
}


#sidebar {
	width: 300px;
	float: right;
	position: relative;
}

#sidebar .top-side {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 27px;
	background: url(../images/side-top.png) no-repeat;
}

#sidebar .footer-side {
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 27px;
	background: url(../images/side-bottom.png) no-repeat;
}

#sidebar .middle-side {
	background: url(../images/side-mid.png) repeat-y;
	width: 265px;
	height: 586px;
	padding-left: 35px!important;
	margin-top: 27px;
	margin-bottom: 27px;
	outline: none;
}

#sidebar .middle-side .title {
	width: 222px;
	margin-left: 6px;
	margin-bottom: 17px;
	font-family: 'Oswald';
	height: 41px;
	padding-top: 8px;
	background: url(../images/side-title.png) no-repeat;
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
}

#sidebar .middle-side .title.thanksgiving {
	background: url(../images/side-title-tg.png) no-repeat!important;
}

#sidebar .middle-side .title.thanksgiving h3 {
	margin-left: 16px;
}

#sidebar .middle-side .title.nobg {
	background: transparent;
	font-size: 18px;
	height: 20px;
	padding-top: 0px;
}

#sidebar .middle-side h3.small {
	margin-left: 35px!important;
}

#sidebar .middle-side .title.nobg h3.sf {
	margin-left: 37px;
}

#sidebar .middle-side .title.nobg h3.marin {
	margin-left: 70px;
}

#sidebar .middle-side .title.nobg h3.peninsula {
	margin-left: 53px;
}

#sidebar .middle-side .title.nobg h3.east {
	margin-left: 59px;
}

#sidebar .middle-side h3 {
	float: left;
	margin-left: 27px;
	padding-left: 18px;
	background: url(../images/brown-star.png) no-repeat 0 7px;
}
#sidebar .middle-side h3 span {
	float: right;
	padding-right: 17px;
	background: url(../images/brown-star.png) no-repeat right 7px;
}

#sidebar .middle-side .items {
	width: 235px;
	font-family: 'Oswald';
	text-transform: uppercase;
	color: #414042;
	font-size: 16px;
	line-height: 19px;
}

#sidebar .middle-side .items .single {
	margin-bottom: 15px;
}

#sidebar .middle-side .items .title-item {
	overflow: hidden;
	margin-bottom: 5px;
}

#sidebar .middle-side .items .title-item p {
	float: right;
	font-size: 16px;
}

#sidebar .middle-side .items .single h4 {
	width: 180px;
	float: left;
}

#sidebar .middle-side .items .description {
	font-size: 13px;
	font-family: 'Averia Serif Libre', cursive;
	line-height: 16px;
	text-transform: none!important;
	
}

#sidebar .single-location {
	margin-bottom: 10px;
	width: 222px;
	margin-left: 6px;
	font-size: 12px;
	color: #414042;
	line-height: 17px;
	text-align: center;
}

#sidebar .single-location span {
	font-style: italic;
}

#sidebar .single-location h4 {
	font-size: 18px;
	line-height: 25px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

#sidebar .single-location p.order a {
	font-size: 15px;
	text-transform: uppercase;
	color: #feae5c;
	text-decoration: none;
	line-height: 20px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#sidebar .single-location p.order a:hover {
	color: #fff;
}

footer {
	width: 100%;
	background: #fff;
	position: fixed;
    left: 0;
    bottom: 0;
	height: 30px;
    width: 100%;
    overflow: hidden;
    font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 18px;
	color: #418ec7;
	z-index: 25;
}

footer .wrap {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 6px;
}

footer a {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

footer .footer-left {
	width: 900px;
	float: left;	
}




footer .footer-left p {
	float: left;
	margin-right: 5px;
	line-height: 18px;
}

footer .footer-left ul.social {
	float: left;
	margin-right: 24px;
	overflow: hidden;
}

footer .footer-left ul.social li {
	float: left;
	margin-right: 5px;
	width: 22px;
	height: 19px;
	text-indent: -5000px;
}

footer .footer-left ul.social li a {
	float: left;
	width: 22px;
	height: 19px;
	background: url(../images/social_icons.png) 0 top;
}

footer .footer-left ul.social li.tw a {
	background: url(../images/social_icons.png) 0 -19px;
}

footer .footer-left ul.social li.pi a {
	background: url(../images/social_icons.png) 0 -38px;
}

footer .footer-left ul.social li.in a {
	background: url(../images/social_icons.png) 0 bottom;
}

footer .footer-left ul.social li a:hover {
	opacity: 0.75;
}

footer .footer-left ul.links {
	float: left;
	overflow: hidden;
}

footer .footer-left ul.links li {
	float: left;
	margin-right: 20px;
	line-height: 18px;
}

footer .footer-left ul.links li a {
	color: #418ec7;
	text-decoration: none;
} 

footer .footer-left ul.links li a:hover, footer .footer-left ul.links li a.active {
	color: #feae5c;
} 

footer .footer-right {
	width: 300px;
	float: right;
}

footer .footer-right p.order {
	background: url(../images/brown-star.png) no-repeat left 4px;
	padding-left: 20px;
	line-height: 18px;
	float: left;
	margin-left: 60px;
}

footer .footer-left p.join a {
	color: #418ec7;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

footer .footer-right p.order a {
	background: url(../images/brown-star.png) no-repeat right 6px;
	padding-right: 20px;
	text-decoration: none;
	color: #418ec7;
}

footer .footer-right p.order a:hover, footer .footer-left p.join a:hover {
	color: #feae5c;
} 

.tinynav { display: none }

#join-mailing, #recruite {
	display: none;
}

#join-mailing h2 {
	text-align: center;
	font-family: 'Oswald';
	text-transform: uppercase;
	color: #414042;
	font-size: 21px;
	margin-bottom: 25px;
}

#recruite h4 {
	text-align: left;
	font-family: 'Oswald';
	text-transform: uppercase;
	color: #414042;
	font-size: 21px;
	margin-bottom: 10px;
}

#recruite ul li a {
	color: #000;
	text-decoration: none;
}

#recruite ul li a:hover {
	color: #feae5c;
} 

#recruite ul li {
	margin-bottom: 4px;
}

#join-mailing p {
	margin-bottom: 15px;
}

#join-mailing input[type="input"] {
	width: 100%;
	background: #fff;
	border: 1px #eee solid;
	font-family: 'Averia Serif Libre', cursive;
	font-size: 14px;
	color: #a7a9ac;
	outline: none;
	padding: 10px;
}

#join-mailing input[type="submit"] {
	border: none;
	width: 85px;
	height: 34px;
	background: url(../images/submit-button.png) no-repeat;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height: 20px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	margin-left: 85px;
}

#join-mailing input[type="submit"]:hover {
	color: #000;
	opacity: 0.8;
}

#content .page p.check-balance a{
	color:#fff;
}

.mobile{
	display: none;
}

.no-mobile{
	display: block;
}


	.map{
		width:813px;
		height:538px;
		position:relative;
		border: 6px solid #fff;
	}
	
	.flag{
		width:46px;
		height:33px;
		background:transparent url(../images/flag.png) no-repeat 0 0;
		position:absolute;
		top:0;
		left:0;
		z-index:10;
		cursor:pointer;
	}
	
	.label{
		position: absolute;
		top: 3px;
		left: 43px;
		font-style:italic;
		font-size:14px;
		width:125px;
		text-transform: lowercase;
	}
	
	.venue_info{
		position: absolute;
		top:50%;
		left:50%;
		margin-top:-143px;
		margin-left:-100px;
		width:200px;
		height:286px;
		padding:30px;
		background: transparent url(../images/map-popover-bg.gif) no-repeat 0 0;
		display: none;
		z-index: 22;
		-webkit-box-shadow: 0px 0px 9px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 0px 9px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 0px 9px 0px rgba(50, 50, 50, 0.75);
		text-align: center;
		font-size:12px;
	}

	.map-overlay{
		background:transparent url(../images/bg-trans-black.png) repeat 0 0;
		width:100%;
		height: 100%;
		position:absolute;
		top:0;
		left:0;
		z-index:20;
		display: none;
		
	}
	
	.close{
		background: #f9ae60;
		padding:5px 10px;
		color:#fff;
		font-weight: bold;
		text-align: center;
		text-decoration: none;		
		position: absolute;
		bottom: 21px;
		left: 50%;
		margin-left: -24px;
	}
	
	.venue_info h4{
		font-family: 'Oswald', sans-serif;
		text-transform: uppercase;
		font-size: 14px;
	}
	
	.venue_info a{
		color:#fff;
	}


#thanksgiving-page {
	overflow: hidden;
	margin-left: 5px;
}

#thanksgiving-page img {
	float: left;
	margin-right: 35px;
}

#thanksgiving-page p {
	font-size: 16px!important;
	line-height: 16px!important;
	padding-top: 55px!important;
}

/* Mobile queries
-------------------------------------------------------------------------------*/

@media screen and (max-width: 1200px) {
	.no-mobile{
		display: none;
	}

	.mobile{
		display: block;
	}

	#content {
		width: 980px!important;
		padding-top: 145px;
		padding-bottom: 0px;
		height: 850px;
		overflow: hidden;
		width: 1200px;
		margin: 0 auto;
		position: relative;
		top: 0;
	}

	#content .locations-map img {
		width: 98%;
	}
	
	#content {
		padding-top: 115px;
		padding-bottom: 0px;
		height: 775px;
		overflow: hidden;
		width: 980px!important;
		margin: -385px 0 0 -490px;
		position: absolute;
		top: 50%;
		left: 50%;
	}
	
	#content-wrap {
		width: 680px;
	}
	
	#content-wrap .wrap {
		width: 620px;
	}
	#content .scroller, #content .page .scroller.large {
		background-size: 100%;
		height: 355px;
		margin-bottom: 5px;
		width: 100%;
	}
	#content .page .scroller {
		background-size: 100%;
		height: 300px;
		width: 100%;
	}
	#content .scroller img, #content .page .scroller.large img {
		width: 94%;
		height: auto;
		margin: 15px 20px;
	}
	
	#content .page .scroller img {
		width: 94%;
		height: auto;
		margin: 15px 20px;
	}
	footer .wrap {
		width: 980px;
	}
	
	footer .footer-left {
		width: 650px;
	}
	#gallery {
		width: 100%;
		margin-top: 25px;
		height: auto;
		margin-bottom: 25px;
	}

	#thanksgiving-page {
		text-align: center!important;
		margin-bottom: 20px;
	}

	#thanksgiving-page img {
	float: none!important;
	margin: 0 auto!important;
	}

	#thanksgiving-page p {
		font-size: 16px!important;
		line-height: 16px!important;
		padding-top: 0px!important;
	}
}

@media screen and (max-width: 980px) {

	header {
		height: 140px;
		position: relative;
	}
	
	
	#scroll-content-page {
		height: auto;
		overflow: hidden;
	}
	
	.bogo{
		display:none;
	}
	
	.bogo.mobile{
		display: block;
	}
	
	
	#content {
		padding-top: 0px!important;
		width: 100%!important;
		height: auto!important;
		position: relative!important;
		top: 0!important;
		left: 0!important;
		margin: 0 auto;
	}
	#content.less {
		height: auto!important;
	}
	#content-wrap {
		width: 100%;
		float: none;
		height: auto!important;
	}
	
	#content-wrap .wrap {
		width: 95%;
		margin: 0 auto;
		overflow: hidden;
		height: auto!important;
	}
	#content .scroller, #content .page .scroller.large {
		background: none;
		height: auto;
		margin-bottom: 5px;
		width: 100%;
	}
	#content .page .scroller {
		background: none;
		height: auto;
		width: 100%;
	}
	#scroll-content-page {
		height: auto!important;
		overflow: hidden;
	}
	#content .jspContainer {
		height: auto;
	}
	#sidebar .middle-side {
		height: auto;
	}
	#content .scroller .first  {
		display: block;
		height: auto!important;
		width: 100%;
	}
	#content .scroller img, #content .page .scroller.large img {
		width: 94%;
		border: 1px solid #feae5c;
		padding: 4px;
		height: auto;
		margin: 16px 20px;
	}
	#content .page .scroller img {
		width: 94%;
		border: 1px solid #feae5c;
		padding: 4px;
		height: auto;
		margin: 16px 20px;
	}
	#sidebar {
		float: none;
		width: 100%;
		height: auto!;
		background: none;
	}
	
	#sidebar .middle-side {
		width: 280px;
		padding:  0px 15px!important;
		overflow: hidden;
		background: none;
		margin: 15px auto;
	}
	
	#sidebar .top-side, #sidebar .footer-side {
		display: none;
	}
	footer {
		position: relative;
		height: auto;
		padding: 10px 0px;
	}
	footer .wrap {
		width: 100%;
		padding:  0px;
		height: auto!important;
	}
	
	footer .footer-left {
		width: 570px;
		float: none;
		margin:  0 auto;
		overflow: hidden;
		margin-bottom: 5px;
	}
	footer .footer-right {
		float: none;
		margin:  0 auto;
		overflow: hidden;
		margin-bottom: 5px;
		
	}
}

@media screen and (max-width: 705px) {
	.tinynav { 
		display: none;
		width: 300px;
		margin:  0 auto;
		background: #408dc7;
		color: #fff;
		border: none;
		outline: none;
		font-size: 15px;
		height: 24px;
	}
	
	header {
		position: relative;
	}
	
	nav {
		width: 65px;
		float: right;
		position: relative;
	}
	
	nav ul {
		top: 61px;
		left: -135px;
		width: 180px!important;
		padding-top: 10px;
		background: ;
		height: auto;
		position: absolute;
		background-color: #413f42;
	}
	nav ul li {
		float: none;
		width: 100%;
		margin-bottom: 10px!important;
	}
	nav ul li a {
		color: #fff!important;
	}
	
	nav ul li a:hover {
		color: #f9ad5b !important;
	}
	
	header #mobile-menu {
		display: block;
		float: right;
	}
	#content.less {
		height: auto!important;
	}
    nav ul { display: none }
	header h1 {
		text-indent: -5000px;
		width: 90%;
		float: left;
		height: 95px;
		margin: 0 auto;
		width: 75%;
		background: url(../images/logo.png) no-repeat 20px center;
		background-size: 85%;
	}
	
	header h1 a {
		width: 100%;
		height: 63px;
		float: left;
	}
	footer .footer-left {
		width: 100%;
		float: none;
		margin:  0 auto;
		overflow: hidden;
		margin-bottom: 5px;
	}
	
	#content .homepage h2 {
		padding-left: 0px;
		margin-bottom: 10px;
	}
	#content .scroller img, #content .page .scroller.large img {
		width: 99%;
		border: 1px solid #feae5c;
		padding: 4px;
		height: auto;
		margin: 0;
	}
	footer .footer-left p {
		float: none;
		text-align: center;
		margin-bottom: 5px;
		margin-right: 0px;
	}
	footer .footer-left ul.social {
		float: none;
		width: 120px;
		margin:  0 auto;
		padding-left: 8px;
		margin-bottom: 15px;
	}
	footer .footer-left ul.links {
		width: 100%;
	}
	footer .footer-left ul.links li {
		float: none;
		margin-bottom: 5px;
		text-align: center;
		margin-right: 0px;
	}
	footer .footer-right {
		float: none;
		margin:  0 auto;
		overflow: hidden;
		margin-bottom: 5px;
		width: 180px;
	}
	footer .footer-right p.order {
		margin-left: 0px;
	}
	#content ul.list-locations {
		margin-top: 5px;
		margin-left: 25px;
	}
	#menu-grid .single-location {
		width: 50%;
	}
	#content .crumbs .menus, #content .crumbs .order{
		width: 100%;
		margin-left: 25px;
	}
	.recruiting #content .benefits {
		float: none;
		width: 100%;
		margin-bottom: 25px;
	}
	.recruiting #content .positions {
		float: none;
		width: 100%;
	}
	#content .contact-wrap .store-locations {
		float: none;
		width: 267px;
		margin:  0 auto 15px auto;
		
	}
	#content .contact-wrap form {
		float: none;
		width: 380px;
		margin:  0 auto;
	}
	#content .contact-wrap form p {
		padding: 0px;
	}
	.rewards #content .card {
		text-align: center;
	}
	#gallery img {
		width: 100%;
		height: auto;
	} 
	#content .scroller img, #content .page .scroller.large img {
		width: 100%!important;
		margin-left: 0px!important;
		margin-right: 0px!important;
	}
}
@media screen and (max-width: 428px) {
	#menu-grid .single-location {
		width: 100%;
	}
	header h1 {
		width: 300px!important;
		background-size: 88%;
		
	}
	#content.less {
		height: auto!important;
	}
}

@media screen and (max-width: 400px) {
	header h1 {
		max-width: 250px;
		background-size: 92%;
	}
}